Vue.component('seller', {
  mixins: [crud, crud_front],
  template: `
<div>

  <standard-table v-if="data"
    perpage="10"
    :rows="data"
    :fields="[
        {name:'name', 'title': 'Name', type:'string', sort: true},
        {name:'phone', 'title': 'Phone', type:'string', sort: true},
        {name:'email', 'title': 'E-mail', type:'string', sort: true}
    ]"
    perpage="10"
  />

</div>`,
  mounted: function() {
    store.commit('title', 'Seller')
    this.instance = 'seller'
    this.read_front()
  }
})

app.componentsLoaded('seller')